@charset "utf-8";
.main-text {
	font-family: sans-serif;
	font-size: .8em;
	color: #000000;
	text-decoration: none;
}
.white-text-bold-sm {
	font-family: sans-serif;
	font-size: .7em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.orange-text {
	font-family: sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: CE4213;
	text-decoration: none;
}
.white-text-bold-header {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
